Subject: RE: WG Chairs Training Lunch

From: [email-masked]
Date: Wed, 18 Feb 2004 22:15:59 +0200

Margaret,

> The topic of this session will be "Making Effective Use of the I-D Tracker", and
> the session will include a presentation that includes an explanation of the
> IESG document handling process, the meaning of our document states, and a
> description of the IESG balloting process.  The presentation will be followed by
> demo of the I-D Tracker and (time permitting) a chance to try it out yourself
> with support from experienced users.

There had been some talk about allowing WG chairs to access/use the I-D tracker
for WG purposes.  Has there been any further thoughts about this?

thanks,
John

---

From: Pekka Savola <[email-masked]>
Date: Thu, 19 Feb 2004 11:04:34 +0200 (EET)

On Wed, 18 Feb 2004 [email-masked] wrote:
> There had been some talk about allowing WG chairs to access/use the
> I-D tracker for WG purposes.  Has there been any further thoughts
> about this?

Perhaps you should elaborate a bit on which uses for I-D tracker in 
the WG process you think would be useful?  I think I can guess a 
couple.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: Margaret Wasserman <[email-masked]>
Date: Thu, 19 Feb 2004 07:40:47 -0500

Hi John,
>I-D tracker

Everyone in the IETF already has read access to the I-D tracker, so I 
assume that
you are talking about write access...

There are two ways in which WG chairs could use write access to the I-D tracker
(or a similar document tracker):

     (1) To track/manage documents while they are in the WG, before publication
         (before they are sent to the IESG).  AFAIK, there is no real 
discussion underway
         about using the I-D tracker for this purpose.  WG chairs seem 
to be using their
         own preferred tools for this purpose -- typically web sites 
and issue trackers (like
         RT or roundup).  This is why one major topic of our WG chairs 
training lunch in
         Minneapolis was the use of tools for issue tracking.

     (2) To shepherd documents during the later document phases (resolving IETF
         Last Call issues, IESG DISCUSSes, etc.).  The PROTO Team is currently
         doing work in this area.  If we end-up deciding to make 
changes to our processes
         that involve WG chairs shepherding documents through IETF 
Last Call and/or
         IESG approval, that will probably involve giving WG chairs 
write access to the
         I-D tracker.

Margaret